@charset "utf-8";


body {
	font-family: 'Noto Serif JP', serif;
	background-color: #000000;
}

/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}



/* セクション */

#recompc_sec {
	padding: 200px 0;
	background-color: #000000;
	color: #ffffff;
}

#about_sec {
	padding: 150px 0 0 0;
	background-color: #000000;
	background-image: url(../images/about-bg_top.png);
	background-position: 50% 0%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	color: #ffffff;
}


#consept_sec {
	padding: 50px 0 150px 0;
	background-color: #000000;
	background-image: url(../images/about-bg_btm.png);
	background-position: 50% 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	color: #ffffff;
}

#tokuten_sec {
	padding: 0 0 150px 0;
	background-color: #000000;
	color: #ffffff;
}

#recompc_sec {
	padding: 150px 0;
	background-color: #000000;
	background-image: url(../images/about-bg_top.png);
	background-position: 50% 0%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	color: #ffffff;
}

@media screen and (max-width: 780px) {

	#recompc_sec {
		padding: 80px 0 100px 0;
	}

	#about_sec {
		padding: 100px 0 0 0;
	}

	#tokuten_sec {
		padding: 100px 0;
	}

}



/* 推奨PC */

#recompc_box {
	display: flex;
	flex-wrap: no-wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto;
}

#recompc_img {
	width: 430px;
	margin-right: 20px;
}

#recompc_txtbox {
}

#recompc_ttl {
	width: 50%;
	padding-bottom: 20px;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 50px;
	font-size: 2.8rem;
}

#recompc_txt {
	width: 100%;
	font-size: 2.0rem;
	line-height: 2.5;
}

@media screen and (max-width: 780px) {

	#recompc_box {
		flex-wrap: wrap;
		width: 100%;
	}

	#recompc_img {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 60px;
	}

	#recompc_ttl {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		font-size: 2.4rem;
	}

	#recompc_txt {
		width: 100%;
		font-size: 1.6rem;
		line-height: 1.5;
	}

}



/* ゲームについて */

#about-lead_txt {
	width: 90%;
	margin: 0 auto 80px auto;
	font-size: 2.4rem;
	line-height: 2.0;
	text-align: center;
}

.about-lead_ssbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 120px auto;
}

.about-lead_ssbox02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 80px 0;
}

.about-lead_ss {
	position: relative;
	width: 23%;
	border: 1px solid #635c43;
	padding: 20px;
	margin-bottom: 30px;
}

.about-lead_ss_top {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: #635c43 transparent transparent transparent;
}

.about-lead_ss_btm {
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
	border-color: transparent transparent #635c43 transparent;
}

.about-lead_ss_link {
	transition: 0.5s;
}

.about-lead_ss_link:hover {
	display: inline-block;
	box-shadow: 0px 0px 10px 5px #948f7f;
}

.about-lead_title_txt {
	width: 50%;
	margin: 0 auto 80px auto;
	font-size: 3.2rem;
	text-align: center;
	padding: 20px;
	color: #827958;
	border-bottom: 1px solid #827958;
}

.about-lead_movie_area {
	max-width: 50%;
	margin: 0 auto;
}

.about-lead_movie {
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 120px;
	padding-top: 56.25%;
}

.about-lead_movie iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.about-lead_feature {
	position: relative;
	width: 48%;
	border: 0px solid #635c43;
	margin: 0 auto 0px auto;
}

.about-lead_feature_img {
	width: 80%;
}


.about-lead_feature_txt {
	position: absolute;
	bottom: 20px;
	right: 0px;
	width: 60%;
	font-size: 2.0rem;
	text-align: right;
	padding: 10px;
	border-bottom: 1px solid #ffffff;
}

@media screen and (max-width: 780px) {

	#about-lead_txt {
		width: 100%;
		margin: 0 auto 80px auto;
		font-size: 1.8rem;
		line-height: 1.75;
		text-align: center;
	}

	.about-lead_ssbox {
		width: 100%;
		margin: 0 auto 0px auto;
	}

	.about-lead_ssbox02 {
		width: 100%;
		margin: 0 auto 0px auto;
	}

	.about-lead_ss {
		position: relative;
		width: 48%;
		padding: 10px;
		margin-bottom: 20px;
	}

	.about-lead_title_txt {
		width: 80%;
		margin: 0 auto 50px auto;
		font-size: 3.2rem;
		text-align: center;
	}

	#about-lead_title_st {
		margin-top: 80px;
	}

	.about-lead_movie_area {
		max-width: 80%;
		margin: 0 auto;
	}

	.about-lead_feature {
		position: relative;
		width: 100%;
		margin: 0 auto 50px auto;
	}

	.about-lead_feature_img {
		width: 100%;
	}

	.about-lead_feature_txt {
		position: absolute;
		bottom: 20px;
		right: -10px;
		width: 80%;
		font-size: 2.0rem;
		text-align: right;
		padding: 10px;
		border-bottom: 1px solid #ffffff;
	}

}



/* 特典 */

.tokuten_box {
	position: relative;
	width: 90%;
	border: 1px solid #635c43;
	padding: 20px;
	margin: 200px auto 150px auto;
	margin-bottom: 30px;
	background-color: #111111;
}

.tokuten_top {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: #635c43 transparent transparent transparent;
}

.tokuten_btm {
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
	border-color: transparent transparent #635c43 transparent;
}

.tokuten_title_txt {
	width: 50%;
	margin: 0 auto 50px auto;
	font-size: 3.2rem;
	text-align: center;
	padding: 20px;
	color: #ffffff;
	border-bottom: 1px solid #827958;
}

.tokuten_inrbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 30px auto;
}

.tokuten_img {
	width: 50%;
}

.tokuten_txt {
	width: 50%;
	text-align: center;
	font-size: 3.2rem;
	line-height: 1.5;
	padding-bottom: 30px;
}

.tokuten_howto_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 20px;
	background-color: #000000;
}

.tokuten_howto_inrbox {
	width: 49%;
}

.tokuten_howto_midashi-area {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
}

.tokuten_howto_midashi {
    font-size: 2.4rem;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
}

.tokuten_howto_midashi-r {
    width: 50%;
    height: 1px;
    margin-left: 30px;
    background: #ffffff;
    overflow: hidden;
}

#tokuten_howto_inrbox_l ol {
	margin-left: 50px;
	margin-bottom: 30px;
	list-style-type: decimal;
	font-size: 2.2rem;
	line-height: 1.5;
}

#tokuten_howto_inrbox_l li {
	margin-bottom: 10px;
}

.tokuten_desc {
	width: 96%;
	text-align: right;
	font-size: 1.2rem;
	line-height: 1.2;
}

@media screen and (max-width: 780px) {

	.tokuten_box {
		width: 100%;
		padding: 20px;
		margin: 100px auto 100px auto;
	}

	.tokuten_title_txt {
		width: 100%;
		margin: 0 auto 50px auto;
		font-size: 2.4rem;
	}

	.tokuten_inrbox {
		width: 100%;
		margin: 0 auto 30px auto;
	}

	.tokuten_img {
		width: 100%;
		margin-bottom: 30px;
	}

	.tokuten_txt {
		width: 100%;
		text-align: center;
		font-size: 2.0rem;
		padding-bottom: 30px;
	}

	.tokuten_howto_inrbox {
		width: 100%;
	}

	.tokuten_howto_midashi {
	    font-size: 2.0rem;
	    font-weight: 600;
	    text-align: left;
	    white-space: nowrap;
	}

	#tokuten_howto_inrbox_l ol {
		margin-left: 20px;
		margin-bottom: 30px;
		font-size: 1.6rem;
	}

	#tokuten_howto_inrbox_l {
		margin-bottom: 30px;
	}

}



/* 推奨PC */

.recompc_title_txt {
	width: 50%;
	margin: 0 auto 80px auto;
	font-size: 3.2rem;
	text-align: center;
	padding: 20px;
	color: #ffffff;
	border-bottom: 1px solid #827958;
}

.recompc_logo-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 80px auto;
}

.recompc_logo-area_2c {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 50%;
	margin: 0 auto 0px auto;
}

.recompc_logo-box_link {
	display: block;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
	transition: 0.5s;
}

.recompc_logo-box {
	width: 30%;
	padding: 5px;
	margin-bottom: 0px;
	text-align: center;
}

.recompc_logo-box_2c {
	width: 45%;
	padding: 5px;
	margin-bottom: 50px;
	text-align: center;
}

.recompc_logo-box_4c {
	width: 23%;
	padding: 5px;
}

.recompc_logo-box_link:hover {
	background-color: #222222;
	box-shadow: 0px 0px 10px 5px #948f7f;
	opacity: 0.8;
}

.recompc_logo-img_3c {
	width: 80%;
} 

.recompc_logo-img_4c {
	width: 85%;
}

.recompc_logo-txt {
	width: 75%;
	margin: 0 auto;
	padding: 8px 10px 11px 10px;
	border: 1px solid #827958;
	text-align: center;
	font-size: 2.2rem;
	color: #ffffff;
}

.recompc_txt_00 {
	width: 100%;
	text-align: center;
	font-size: 3.6rem;
	margin-bottom: 20px;
}

.recompc_txt_01 {
	width: 100%;
	text-align: center;
	font-size: 3.0rem;
	margin-bottom: 50px;
}

.recompc_txt_desc {
	width: 100%;
	text-align: right;
	font-size: 1.6rem;
}

/* モデル情報 */

.recompc-pc-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin: 0 auto 80px auto;
}

.recompc-pc-box {
	width: 45%;
	padding: 5px;
	margin-bottom: 30px;
	text-align: center;
}

.recompc-pc_inrbox {
	position: relative;
	width: 100%;
	border: 1px solid #635c43;
	padding: 20px;
	margin: 0px auto 0px auto;
	margin-bottom: 30px;
	background-color: #111111;
}

.recompc-pc_top {
	position: absolute;
	top: 3px;
	left: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 0;
	border-color: #635c43 transparent transparent transparent;
}

.recompc-pc_btm {
	position: absolute;
	bottom: 3px;
	right: 3px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 10px 10px;
	border-color: transparent transparent #635c43 transparent;
}

.recompc-pc_img {
	width: 80%;
	margin: 0 auto 30px auto;
}

.recompc-pc_name {
	width: 94%;
	margin: 0 auto 15px auto;
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.3;
}

.recompc-pc_hr {
	width: 50%;
	height: 1px;
	margin: 0 auto 15px auto;
	background-color: #635c43;
}

.recompc-pc_spec {
	width: 94%;
	margin: 0 auto 30px auto;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.5;
}

.recompc-pc_cmt {
	width: 94%;
	margin: 0 auto 30px auto;
	text-align: left;
	font-size: 2.0rem;
	line-height: 1.3;
}

.recompc-pc_link {
	display: inline-block;
	width: 60%;
	margin: 0 20%;
	padding: 8px 10px 11px 10px;
	border: 1px solid #827958;
	text-align: center;
	font-size: 2.2rem;
	color: #ffffff;
	transition: 0.5s;
}

.recompc-pc_link:hover {
	background-color: #222222;
	box-shadow: 0px 0px 10px 5px #948f7f;
	opacity: 0.8;
}



@media screen and (max-width: 768px) {

	.recompc_title_txt {
		width: 80%;
		font-size: 3.2rem;
	}

	.recompc_logo-area {
		width: 70%;
		margin: 0 auto 80px auto;
	}

	.recompc_logo-box {
		width: 100%;
	}

	.recompc_txt_00 {
		font-size: 3.2rem;
	}

	.recompc_txt_01 {
		font-size: 2.8rem;
	}

	.recompc_txt_desc {
		font-size: 1.2rem;
	}

	.recompc-pc-box {
		width: 100%;
		padding: 5px;
		margin-bottom: 30px;
		text-align: center;
	}

}


/* ディスクレーマー */

#desc-area {
	padding: 120px 0;
	background-color: #FFFFFF;
	color: #000000;
}

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

@media screen and (max-width: 768px) {


}